.archtung 
{
    color:#f25e16;
}
.flex-container
{
    display:flex;
}
.A 
{
    width: 67%;
    min-height:50px;
}
.B 
{
    width:33%;
    min-height:50px;
}

.ActiveStep 
{
    font-family: 'Open Sans', Sans-Serif;
    font-size:large;
    font-variant:small-caps;
    color:White;
}
.InActiveStep
{
        font-family: 'Open Sans', Sans-Serif;
    font-size:small;
    font-variant:small-caps;
    color:Gray;
}
.BEFORE
{
    color: #999999;
    font-weight: bold;
}
.textboxwarning
{
    border: 1px solid #18455A;
    background-color: #5A7D94;
    color: #FFFFFF;
}
.BostonBoxOne{border:1px solid #999;background-color:white;margin-top:0;margin-left:0;margin-right:0;margin-bottom:10px}
.BostonBoxOneTitle{
    border: 1px solid #002A41;
    background-color: #f4f3f3;
    background-image: url('../images/panel_header.png');
    background-position: top;
    background-repeat: repeat-x;
    margin-top: 5px;
    margin-left: 5px;
    margin-right: 5px;
    margin-bottom: 5px;
    padding-top: 0;
}
.BostonTitleHeaderContainer{height:22px}
.BostonTitleHeader{
    font-size: 14px;
    font-family: Segoe UI,verdana,sans-serif;
    color: #fff;
    font-style: italic;
    margin-left: 10px;
    vertical-align: top;
    padding-top: 3px;
}
.BostonTopLeftTwo{position:relative;float:left;top:-1px;left:-1px;background-image:url('../images/panel_header_left.png');background-repeat:no-repeat;background-position:left top;height:20px;width:5px}
.BostonTopRightTwo{position:relative;float:right;top:-1px;right:-1px;background-image:url('../images/panel_header_right.png');background-repeat:no-repeat;background-position:right top;width:5px;height:20px}.MsdnDividerBar{width:auto;background-color:#7a1312;text-align:center;color:#ccc;margin-top:10px;margin-left:30px;margin-right:30px;margin-bottom:5px;border:solid 1px white}.MsdnDividerBarTopLeft{background-image:url('../images/more_corner_msdn_upleft.gif');background-repeat:no-repeat;background-position:top left;float:left;height:5px;width:5px}.MsdnDividerBarTopRight{background-image:url('../images/more_corner_msdn_upright.gif');background-repeat:no-repeat;background-position:top right;float:right;height:5px;width:5px}.MsdnDividerBarBottomLeft{position:relative;top:-5px;float:left;height:5px;width:5px;background-image:url('../images/more_corner_msdn_botleft.gif');background-repeat:no-repeat;background-position:top left;background-color:Lime}.MsdnDividerBarBottomRight{position:relative;top:-5px;float:right;width:5px;height:5px;background-image:url('../images/more_corner_msdn_botright.gif');background-repeat:no-repeat;background-position:bottom right}.TechNetDividerBar{width:auto;background-color:#3b6689;text-align:center;color:#ccc;margin-top:10px;margin-left:30px;margin-right:30px;margin-bottom:5px;border:solid 1px white}.TechNetDividerBarTopLeft{background-image:url('../images/more_corner_tn_upleft.gif');background-repeat:no-repeat;background-position:top left;float:left;height:5px;width:5px}.TechNetDividerBarTopRight{background-image:url('../images/more_corner_tn_upright.gif');background-repeat:no-repeat;background-position:top right;float:right;height:5px;width:5px}.TechNetDividerBarBottomLeft{position:relative;top:-5px;float:left;height:5px;width:5px;background-image:url('../images/more_corner_tn_botleft.gif');background-repeat:no-repeat;background-position:top left}.TechNetDividerBarBottomRight{position:relative;top:-5px;float:right;width:5px;height:5px;background-image:url('../images/more_corner_tn_botright.gif');background-repeat:no-repeat;background-position:bottom right}.BostonBoxContent{margin:5px;margin-bottom:0;padding:3px}.BostonBoxContent table{width:100%;margin:0;padding:0}.BostonBoxContent #videoListHost table{width:206px;margin:0;padding:0}.BrandBoxContent{text-align:center;margin:5px;padding:3px}.BrandBoxCont.BostonBoxContent table{width:100%;margin:0 324px 0 0;
padding:0
}nt a{color:#fff;text-decoration:none}.BrandBoxContent a:hover{color:#fff;text-decoration:underline}.BostonMsdnMore{color:#f1b093;margin-right:10px;font-weight:bold}.BostonTechNetMore{color:#cae2f7;margin-right:10px;font-weight:bold}



#GutterNavigation{text-align:left;z-index:1;margin-top:5px;margin-right:5px;width:180px}.GutterTitle{color:black;display:block;padding-top:3px;padding-left:0;padding-right:5px;padding-bottom:5px;font-family:Segoe UI,Tahoma;font-weight:bold}
.BostonNavCtrlButton, .BostonNavCtrlButton:active, .BostonNavCtrlButton:link, .BostonNavCtrlButton:visited
{
    color: #274651;
    display: block;
    padding: 2px 2px 2px 10px;
    margin: 1px;
    font-family: Segoe UI,Tahoma;
    text-decoration: none;
    background-color: #FFFFFF;
    border: 1px solid #002a41;
}
.BostonNavCtrlButton:hover{
	background-color:#e6e6e9;
	color:#274651;
	border:1px solid #002a41;
	font-family:Segoe UI,Tahoma;
	color:#102a34
}.MoreCentersLink:active,.MoreCentersLink:visited,.MoreCentersLink:link{
	color:#fff;
	display:block;
	padding:2px 2px 2px 10px;
	margin:1px;
	font-family:Segoe UI,Tahoma;
	text-decoration:none;
	background-color:#003d58;
	border:solid 1px #003d58
}.MoreCentersLink:hover{
	color:#fff;
	background-color:#14516d;
	border:solid 1px #003d58
}



.InactiveBenefitImageFilter img{opacity:.5;filter:gray}.HiddenObject{display:none}.VisibleObject{display:inline}.BP_Table{width:90%;font-family:Verdana,Arial,Helvetica,Sans-Serif;position:relative}.BP_Table td{line-height:130%;font-size:11px}.BP_Table ol,.BP_Table ul,.BP_Table li{font-size:10px}.BP_Home_Table{width:95%;font-family:Verdana,Arial,Helvetica,Sans-Serif;margin-top:1px;margin-left:5px;margin-right:5px}.BP_Home_Table td{line-height:130%;font-size:11px}.BP_Home_Table ol,.BP_Home_Table ul,.BP_Home_Table li{font-size:10px}.BP_Bold{font-weight:bold}.BPHome_Bullet{PADDING-RIGHT:.7em;FONT-SIZE:110%;COLOR:#a6a6a6;PADDING-TOP:3px}.BP_InactiveBenefitText{color:gray;text-decoration:underline}.BP_InactiveBenefitText:Hover{color:gray}.BPHome_Panel{border:#333 1px solid;margin-top:5px;margin-right:5px;margin-left:5px;margin-bottom:10px;background-color:#e6e6e9;padding:10px}



div.eyebrowmenubar{font-family:Tahoma,Verdana,Arial,Helvetica,Sans-serif;margin:3px 0;padding:3px;width:auto}div.eyebrowmenubar a{margin:0;padding:0;width:auto}div.eyebrowmenubar a:visited{color:purple}div.stat,div.statHover{border:1px solid transparent!important;display:inline;float:left;height:auto!important;line-height:16px;margin:0;padding:3px 21px 3px 5px;vertical-align:bottom;white-space:nowrap}* html div.stat,* html div.statHover{border-color:#fff!important}div.nochildstat{display:inline;float:left;height:auto!important;line-height:16px;margin:0;padding:4px 21px 3px 5px;vertical-align:bottom;white-space:nowrap}div.stat{background:url('../images/botharrow.gif') no-repeat right -20px}div.statHover{background:url('../images/botharrow.gif') no-repeat right 0;background-color:#e3ebf2;border:1px solid #a1c6eb!important}div.stat a,div.statHover a{background-color:transparent;border:0;margin:0;padding:0;text-decoration:none}div.statHover a{background-color:#e3ebf2;color:#000}div.stat a:visited,div.stat a:link,div.stat a:active{color:#00e}div.popup{background-color:#fff;border:1px solid #b8b8b8;overflow:auto;z-index:1}div.popup a:visited,div.popup a:link,div.popup a:active,div.popup a:hover{background-color:#fff;border:1px solid #fff;color:#000;display:block;margin:0 2px;padding:3px;text-decoration:none}div.popup ul.toc li a:hover{background-color:#f0f7fd;border:1px solid #addbef;color:#000}div.popup ul.toc{line-height:125%;list-style:none;margin:0;padding:3px 6px}div.popup ul.toc li{margin-left:3px}div.eyebrowmenubar a:hover,div.eyebrowmenubar a:active{color:#f30}div.popup ul.toc li img{display:none;visibility:hidden}



.MtpsFeedViewerBasicRootPanelClass{width:auto;vertical-align:top;margin-bottom:5px;margin-right:5px;padding-right:5px;padding-bottom:5px}.MtpsFeedViewerBasicHeaderStylePanel{vertical-align:middle;margin-bottom:10px}.FVB_HeaderStyle_One,.FVB_HeaderStyle_Two,.FVB_HeaderStyle_Three,.FVB_HeaderStyle_Four,.FVB_HeaderStyle_Five{font-family:Verdana,Tahoma,Arial;font-weight:900}.FVB_HeaderStyle_One{font-size:200%}.FVB_HeaderStyle_Two{font-size:175%}.FVB_HeaderStyle_Three{font-size:150%}.FVB_HeaderStyle_Four{font-size:125%}.FVB_HeaderStyle_Five{font-size:100%}A.TitleRSSButtonCssClass{vertical-align:middle}A.TitleRSSButtonCssClass img{margin-left:5px}.BasicHeadlinesItemPanelCssClass{width:auto;vertical-align:top;margin-bottom:15px}.BasicHeadlinesTitleBold{font-weight:700}.BulletListHeadlineLink{}.FeedViewerBasicBulletListLI{margin-bottom:10px}.FeatureHeadlinesTitle{vertical-align:top;font-weight:700;margin-top:0;padding-top:0}.ImageHeadlineTabelCell{vertical-align:top;text-align:center;padding:0;text-align:left;padding-right:5px}.ImageHeadlineTabelCell A IMG{border:solid 0 transparent}.FeaturedRssItemTableCell{vertical-align:top}.FVBAuthorLabel{font-weight:900;color:#555;font-size:smaller;padding-right:5px}.FVBPubDateLabel{font-style:italic;color:#555;font-size:smaller}



TD.MTPS_FooterFade{font-weight:bold;width:100%;height:57px;margin:0;padding:2px 2px 6px 12px}TD.MTPS_FooterLogo{background-color:#fff;width:150px}DIV.MTPS_FooterLinks{margin-bottom:10px}A.MTPS_FooterLinks,DIV.MTPS_FooterLinks A{color:#03c;font-weight:normal}A.MTPS_FooterLinks:hover,DIV.MTPS_FooterLinks A:hover{color:#f60}.MTPS_FooterCopyright{font-size:8pt;font-weight:normal;color:#000}.MTPS_FooterLinks{font-size:8pt}



.itPrint{font-size:100%!important}.itFav{font-size:100%!important}.itSend{font-size:100%!important}.itComCon{font-size:100%!important}Div.miniRatings{background-color:#f0f0f0;border-bottom:1px solid #c0c0c0;text-align:left;vertical-align:bottom;margin:0;padding:0;line-height:normal;height:28px;width:100%}div.miniRatings_left{padding-top:5px;padding-bottom:4px;padding-left:2px;float:left}div.miniRatings_left a{padding-top:2px;padding-right:5px;padding-bottom:3px;padding-left:2px;text-decoration:none;color:#03c;border:1px solid #f0f0f0}head div.miniRatings_left a{padding-right:5px;padding-left:2px;line-height:normal}div.miniRatings_left a:hover,head div.miniRatings_left a:hover{background-color:#e3ebf2;color:#03c;border:1px solid #a1c6eb}div.miniRatings_left a:visited,head div.miniRatings_left a:visited{color:#03c}div.miniRatings_left a img{vertical-align:text-bottom;padding-left:3px;padding-right:5px}head div.miniRatings_left a img{vertical-align:top}div.miniRatings_right{min-width:400px;float:right}div.miniRatings_right #ratingTable{float:right}div.miniRatings_right td{text-decoration:none;color:#03c;border:1px solid #f0f0f0;padding:0;padding-top:3px}div.miniRatings_right a:hover{background-color:#e3ebf2;border:1px solid #a1c6eb}div.miniRatings_right a:visited{color:#03c}div.miniRatings_right a img{vertical-align:text-bottom}.ratingStar{font-size:0;width:16px;height:16px;margin:0;padding:0;cursor:pointer;display:block;background-repeat:no-repeat}.filledRatingStar{background:url(/Platform/Controls/InteractiveToolbar/resources/AllStars.gif)}.filledddRatingStar{background-image:url(/Platform/Controls/InteractiveToolbar/resources/starGray.gif)}.emptyRatingStar{background:url(/Platform/Controls/InteractiveToolbar/resources/AllStars.gif) 0 -180px}.savedRatingStar{background:url(/Platform/Controls/InteractiveToolbar/resources/AllStars.gif) 0 -60px}.ratingFlyoutStatic{white-space:nowrap;width:400px}.ratingFlyoutStatic TABLE{font-size:100%}.tbFont{white-space:nowrap}* html .tbfont,*+html .tbfont{font-size:70%}.ratingFlyoutPopup{margin:0;vertical-align:middle;border:1px solid #7a7a7a;background:white url(/Platform/Controls/InteractiveToolbar/resources/popupBG.png);background-color:white;height:220px;width:450px}.ratingFlyoutPopup .OptionalText,.ratingFlyoutPopup .WarningMessage{float:left;margin-left:25px;font-size:10pt;margin-top:10px;margin-bottom:10px}.ratingFlyoutPopup .WarningMessage{color:Red}.ratingFlyoutPopup .Comment{margin-left:25px;width:396px;height:132px;display:block;clear:both;margin-bottom:10px}.ratingFlyoutPopup .Button{float:right;margin-right:25px;padding-top:.2em}



.LocaleManagementFlyoutPopup{border:1px solid #b8b8b8;text-align:left;background-color:#fff;z-index:10;padding:3px}.LocaleManagementFlyoutPopup A,.LocaleManagementFlyoutPopup A:visited{font-size:10px;color:#000;border:1px solid #fff;height:15px;text-align:left;text-decoration:none;white-space:nowrap;display:block;padding:1px 3px}.LocaleManagementFlyoutPopup A:hover,.LocaleManagementFlyoutPopup A:active{background-color:#f0f7fd;color:#000;border:1px solid #addbef;height:15px;text-decoration:none;white-space:nowrap;display:block;padding:1px 3px}.LocaleManagementFlyoutPopupHr{height:1px;background:#d0e0f0;margin:0 11px 21px}.LocaleManagementFlyoutPopArrow{margin:4px 0 0}.LocaleManagementFlyoutStatic,.LocaleManagementFlyoutStaticHover{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#000;white-space:nowrap;text-decoration:none;cursor:default;display:inline;border:1px solid #fff;margin:1px;padding:1px 3px}.LocaleManagementFlyoutStaticHover{border:1px solid #a1c6eb}A.LocaleManagementFlyoutStaticLink,A:visited.LocaleManagementFlyoutStaticLink,A:hover.LocaleManagementFlyoutStaticLink,A:active.LocaleManagementFlyoutStaticLink{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#000;white-space:nowrap;text-decoration:none;cursor:default;display:inline}



/*-------- Start Header --------*/
.mastheadfontbase 
{
  font-size:62.5%;
}

/*-------- Start GlobalBar --------*/
.GlobalBar 
{
  float: left;
	font-size: 10px;
	padding-bottom: 6px;
	width: 100%;
	background-color:#ffffff;
}

.GlobalBarRight 
{
  float:right;
  margin:0px;
  padding:0px;
  border:0px;
}

.GlobalBar .Teaser 
{
  float: left;
	padding-top: 4px;
  padding-left: 4px;
}

img.DropDownArrow 
{
	margin-bottom: 2px;
	padding-left: 3px;
}

.GlobalBar .PassportScarab 
{
  float: left;
	font-weight: bold;
  border-left: solid 1px #080808;
	padding: 2px 2px 2px 12px;
  font-family:Verdana;
}

.GlobalBar .LocaleFlyout 
{
  float: left;
	font-weight: normal;
  margin-right: 8px;
	padding-top: 2px;
  padding-left: 12px;
	padding-bottom: 2px;
	padding-right: 4px;
}

.GlobalBar .SiteMap {
  float: left;
	color: #080808;
  border-left: solid 1px #080808;
  margin-right: 8px;
	padding-top: 2px;
  padding-left: 12px;
	padding-bottom: 2px;
	padding-right: 4px;
  cursor: pointer;
}

/*-------- End GlobalBar --------*/

/*-------- Start ThinNav --------*/
.ThinNavBox 
{
	width: 100%;
	background-color: #003d59;
	background-image: url(/design/images/BG1.jpg);
	background-repeat: no-repeat;
	height:57px;
	float:left;
	overflow:hidden;
	white-space:nowrap;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #003d59;
	border-left-color: #003d59;
}

.BrandLogo 
{
	float: left;
	cursor: pointer;
	background-image: url(/design/images/logo.png);
	background-repeat: no-repeat;
	height: 42px;
	width: 17%;
	margin-top: 10px;
	margin-left: 16px;
	padding-bottom: 4px;
}
/* Holly hack for IE \*/
* html .BrandLogo 
{
   margin-left: 10px;
}
/* */

.evergreenLinks 
{
  float:right;
  width:31%;
}

.ThinNavTarget 
{
	margin-top: 19px;
}

.ThinNavTarget a 
{
	font-size: 11px;
	font-family:Tahoma; 
  padding-top: 2px;
  padding-right: 12px;
  padding-bottom: 2px;
  padding-left: 12px;
  position: relative;
  top: 1px;
  text-decoration: none;
	white-space: nowrap;
	color: white;
}
/* Holly hack for IE \*/
* html .ThinNavTarget a 
{
	font-size: 11px;
  top: 2px;
  background-color: #7A1312;
	border-top: solid 1px #C87270;
	border-bottom: solid 1px #C87270;
}
/* */

.ThinNavTarget a:hover 
{
  text-decoration: none;
  color: white;
}

/* Holly hack for IE \*/
* html .ThinNavTarget a:hover 
{
	background-color: #A53532;
	border-top: solid 1px #C87270;
	border-bottom: solid 1px #C87270;
}
/* */

.ThinNavTarget a:visited 
{
  text-decoration: none;
  color: white;
}

.thinnavtableft 
{
	float: right;
	margin-top: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 12px;
	border-left: solid 1px #E2F4FD;
}

.thinnavtabright 
{
	float: right;
	margin-top: 1px;
	margin-right: 5px;
	padding-top: 2px;
	padding-bottom: 2px;
	height: 12px;
	border-right: solid 1px #E2F4FD;
}


.BrowseCenter 
{
	float: right;
	height: 16px;
	background-color: #003d59;
	border-top: solid 1px #E2F4FD;
	border-bottom: solid 1px #E2F4FD;
}

.BrowseCenter:hover 
{
	background-color: #14516d;
}

.BrowseSite 
{
    float: right;
    height: 16px;
    background-color: #14516d;
    border-top: solid 1px #E2F4FD;
    border-bottom: solid 1px #E2F4FD;
}

.BrowseSite:hover 
{
	background-color: #003d59;
}

.ClearLeft
{
	clear:left;
}
.ClearRight
{
	clear:right;
}
.Clear
{
	clear:both;
}

/*-------- End ThinNav --------*/


/*-------- End Header --------*/




.MTPS_GlobalToolbarLinks_msdn{border-left:1px solid #080808;padding:2px 4px 2px 8px;font-weight:bold;color:#343434;text-decoration:none}



.QuickLinksFlyoutPopup{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;border:1px solid #b8b8b8;text-align:left;background-color:#fff;z-index:10;padding:3px}.QuickLinksFlyoutPopup A,.QuickLinksFlyoutPopup A:visited{font-size:10px;background-color:transparent;color:#000;border:1px solid #fff;display:block;text-align:left;text-decoration:none;white-space:nowrap;margin:0;padding:1px 3px}.QuickLinksFlyoutPopup A:hover,.QuickLinksFlyoutPopup A:active{background-color:#f0f7fd;border:1px solid #addbef}.QuickLinksFlyoutPopup H4{font-size:10px;line-height:110%;color:#039;font-weight:bold;margin:4px 0 5px}.QuickLinksFlyoutPopup TABLE{vertical-align:top;z-index:10}.QuickLinksFlyoutPopup TD{vertical-align:top}.QuickLinksFlyoutPopup .list{margin:0 0 10px;padding:0}.QuickLinksFlyoutPopup .listitem{margin:3px 0;padding:0}.QuickLinksFlyoutPopupHr{height:1px;background:#d0e0f0}.QuickLinksPopArrow{margin:4px 0 0}.QuickLinksFlyoutStatic_msdn,.QuickLinksFlyoutStaticHover_msdn{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;color:#000;white-space:nowrap;text-decoration:none;cursor:default;display:inline;border:1px solid #fff;margin:1px;padding:1px 3px 1px 2px}.QuickLinksFlyoutStaticHover_msdn{border:1px solid #a1c6eb}A.QuickLinksFlyoutStaticLink_msdn,A:visited.QuickLinksFlyoutStaticLink_msdn,A:hover.QuickLinksFlyoutStaticLink_msdn,A:active.QuickLinksFlyoutStaticLink_msdn{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;white-space:nowrap;color:#000;text-decoration:none;cursor:default;display:inline}



/*-------- Start SearchControl --------*/
.SearchBox 
{
  margin-top:18px;
	width:49.5%;
	float:left;
	text-align:right;
}
/* Holly hack for IE \*/
* html .SearchBox {
	margin-right: 6px;
}
/* */

.SearchBox ul
{
	list-style-image: url('/design/images/images/space.gif');
	z-index:999;
	display:block;
	font-size:9pt;
	font-family:'Segoe UI', Tahoma;
}


div#TextBoxSearchDiv input[type="text"] {
	height: 16px;
}

.TextBoxSearch 
{
    border: solid 1px #849cb1;
    background-color: white;
    height: 16px;
    width: 304px;
    font: 12px Tahoma;
    color: GrayText;
    margin-right: -2px;
    padding-left: 5px;
    font: italic 12px 'Segoe UI', Tahoma;
    visibility: hidden;
    display: none;
}

.TextBoxSearchActive
{
	height: 16px;
	width: 304px;
	font: 12px Tahoma;
	color: #000000;
	border: solid 1px #849cb1;  
	margin-right: -2px;
	padding-left: 5px;
	font: normal 12px 'Segoe UI', Tahoma;
}
.SearchButton 
{
    border: 0px;
    margin-bottom: -4px;
    padding: 0px;
    margin-top: 2px;
    white-space: nowrap;
    height: 20px;
    visibility: hidden;
    display: list-item;
}

.SearchButtonFF 
{
  margin-bottom:-6px;
}

.WebButton 
{
  background-color:#abc3d8;
  border-style:none;
  border-color:#abc3d8;
  margin-left:3px;
  color: #41596E;
  cursor: pointer;
  font:  11px 'Segoe UI', Tahoma;
  background-image: url(/design/images/websearch.gif);
  background-position: top;
  background-repeat: repeat;
  height:20px;
}

.WebButtonFF 
{
  margin-bottom:-1px;

}
.WebButtonFF3 
{
  padding-bottom:2px;
}


/*-------- End SearchControl --------*/




  /*-------- Start NavigationBox --------*/
.NavigationBox 
{
	float: left;
	height: 47px;
	width: 100%;
	background-color: #13506c;
	background-image: url(/design/images/BG1_bas.jpg);
	background-repeat: no-repeat;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #E2F4FD;
	border-right-color: #000000;
	border-bottom-color: #253E53;
	border-left-color: #000000;
}

.HeaderTitle 
{
  float: left;
  height: 24px;
  font-family: 'Segoe UI', Tahoma, Verdana, Arial, Helvetica;
  font-size: 16px;
  padding-top: 2px;
  margin-left: 20px;
  color: white;
}

/* Holly hack for IE \*/
* html .HeaderTitle 
{
  margin-left: 10px;
  
}
/* */

.Sponsor 
{
	float: right;
  height: 19px;
  width: 114px;
  margin-top: 6px;
  margin-right: 35px;
}

/* Holly hack for IE \*/
* html .Sponsor 
{
	margin-right: 10px;
}
/* */

/*-------- Start SiteNavigation --------*/
.SiteNavigation 
{
  margin-left: 20px;
  height:22px;
}

* html .SiteNavigation 
{
  height:21px;
}

.SiteNavigation a 
{
	font-size: 12px;
  padding-top: 2px;
  padding-right: 26px;
  padding-left: 26px;
	text-decoration: none;
	white-space: nowrap; 
	color: white; 
	height:17px;
}
/* Holly hack for IE \*/
* html .SiteNavigation a  
{
  padding-bottom: 1px;
}
/* */

.SiteNavigation a:hover 
{
	text-decoration: none;
	color: white;
}

.SiteNavigation a:visited 
{
	color: white;
}

.SiteNavTabOffLeft 
{
  float: left;
  height: 22px;
  width: 2px;
}
/* Holly hack for IE \*/
* html .SiteNavTabOffLeft  
{
  height: 21px;
}
/* */

.SiteNavTabOffRight 
{
  float: left;
  height: 22px;
  width: 2px;
	margin-right: 2px;
}
/* Holly hack for IE \*/
* html .SiteNavTabOffRight  
{
  height: 21px;
}
/* */

.SiteNavTabOnLeft 
{
  float: left;
  height: 22px;
  width: 2px;
}
/* Holly hack for IE \*/
* html .SiteNavTabOnLeft  
{
  height: 21px;
}
/* */

.SiteNavTabOnRight 
{
  float: left;
  height: 22px;
  width: 2px;
	margin-right: 2px;
}
/* Holly hack for IE \*/
* html .SiteNavTabOnRight  
{
    height: 21px;
}
/* */

.SiteNavigation .TabOff 
{
	float: left;
	font-family: 'Segoe UI', Tahoma;
	font-size: 13px;
  height: 17px;
  padding-top: 2px;
  padding-bottom: 1px;
	cursor: pointer;
}

.SiteNavigation .TabOn
{
	float: left;
	font-family: 'Segoe UI', Tahoma;
	font-size: 13px;
	height: 18px;
	padding-top: 2px;
	padding-bottom: 1px;
}
/* Holly hack for IE \*/
* html .SiteNavigation .TabOn  
{
  height: 17px;
}
/* */

.SiteNavigation .TabOn a 
{
	cursor: pointer;
	color: black;
}

.SiteNavigation .TabOn a:hover 
{
  color: black;
}

.SiteNavigation .TabOn a:visited 
{
  color: black;
}

.SiteNavigation .TabOff 
{
	background-color: #002a41;
	border-top: solid 1px #002a41;
}

.SiteNavigation .TabOff a:hover 
{
	background-color: #13506b;
}

.SiteNavigation .TabOff:hover 
{
	background-color: #13506b;
}

.SiteNavTabOffLeft 
{
	background-image: url(/design/images/SiteNavTabOffLeft.gif);
	background-repeat: no-repeat;
}

.SiteNavTabOffRight 
{
	background-image: url(/design/images/SiteNavTabOffRight.gif);
	background-repeat: no-repeat;
}

.SiteNavigation .TabOn 
{
	background-color: #EEEEEE;
	border-top: solid 1px #3D0909;
}

.SiteNavTabOnLeft 
{
  background-image: url(/design/images/SiteNavTabOnLeft.gif);
	background-repeat: no-repeat;
}

.SiteNavTabOnRight 
{
  background-image: url(/design/images/SiteNavTabOnRight.gif);
	background-repeat: no-repeat;
}
/*-------- End SiteNavigation --------*/

/*-------- Start LocalNavigation --------*/
.LocalNavigation 
{
	float: left;
	width: 100%;
	padding-bottom:3px;
	background-color: #EEEEEE;
	border-right:solid 1px #000000;
	border-left:solid 1px #000000;
	border-bottom:solid 1px #000000;
}

.HeaderTabs
{
	margin-left: 3px;
}

.LocalNavigation .Pipe 
{
	float: left;
  margin-top: 7px;	
  color: #8e8e8e;
}

.LocalNavigation a 
{
	font-size: 10px;
	text-decoration: none;
	color: #333333;
}
.LocalNavigation a:hover 
{
	text-decoration: none;
	color: #000000;
}
.LocalNavigation a:visited 
{
  color: #333333;
}

.LocalNavigation .TabOff a
{
	float: left;
  margin-top: 3px;
	padding-top: 4px;
  padding-right: 10px;
	padding-bottom: 4px;
  padding-left: 10px;
	cursor: pointer;
	color: #333333;
}
.LocalNavigation .TabOffOrange a
{
    float: left;
    margin-top: 3px;
    padding-top: 4px;
    padding-right: 10px;
    padding-bottom: 4px;
    padding-left: 10px;
    cursor: pointer;
    color: #333333;
    text-decoration: blink;
    background-color: #FF9933;
}
.LocalNavigation .TabOff a:hover 
{
	float: left;
  margin-top: 3px;
	padding-top: 3px;
  padding-right: 9px;
	padding-bottom: 3px;
  padding-left: 9px;
	cursor: pointer;
	background-color: #d0d0d0;
	border: solid 1px #a68f8f;
}

.LocalNavigation .TabOn 
{	
  float: left;
  font-weight: bold;
  margin-top: 3px;
  padding-top: 3px;
  padding-right: 9px;
  padding-bottom: 3px;
  padding-left: 9px;
  white-space: nowrap;
  background-color: #A1A1A1;
	border: solid 1px #4E1F1F;
}

.LocalNavigation .TabOn a 
{
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}

.LocalNavigation .TabOn a:hover 
{
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}

.LocalNavigation .TabOn a:visited 
{
	color: #FFFFFF;
	text-decoration: none;
	cursor: default;
}

.LocalNavBottom 
{
  display:none;
}

.cleartabstrip 
{
	clear: both;
	height: 0px;
}

* html .cleartabstrip 
{
	display:none;
}


/*-------- End LocalNavigation --------*/
/*-------- End NavigationBox --------*/

 .photo_identite
 {
  border: 1px solid #5B8699;
  padding: 3px;  
 }
.watermark
{
	text-align: right;
	font-style: italic;
	   display: inline;
}

/*-------- End LocalNavigation --------*/
/*-------- End NavigationBox --------*/

 .photo_identite
 {
    border: 1px solid #5B8699;
    padding: 3px;
    text-align: center;
    vertical-align: top;


 
}
.warning
{
	font-size:70%;
	font-weight:bold;
	font-style:italic;
	color:Maroon;
}
.box_long_warning {
	width: 300px;
	display: inline;
	color:White;
	border: 1px solid #00000;
	background-color:#5B8699;
}
div.etiquette
{
	padding: 0px;
	width: 150px;
	float: left;
	color:#343434;
	text-align:left;
}
div.etiquette_250
{
    padding: 0px 15px 0px 0px;
    width: 250px;
    float: left;
    color: #343434;
    text-align: right;
}
div.etiquette_bleu_250
{
    padding: 0px 15px 0px 0px;
    width: 250px;
    float: left;
    color: #FFFFFF;
    text-align: right;
    background-color: #5B8699;
}
div.etiquette_bleu
{
    padding: 0px;
    width: 150px;
    float: left;
    color: #FFFFFF;
    text-align: left;
    background-color: #5B8699;
}
div.etiquette_150
{
    padding: 0px 15px 0px 0px;
    width: 150px;
    float: left;
    color: #343434;
    text-align: right;
    line-height: 200%;
    text-decoration: underline;
}
div.etiquette_align_droite
{
	padding: 0px;
	width: 150px;
	float: left;
	color:White;
	text-align:right;
	vertical-align:middle;
}
div.etiquette2
{
	
	padding: 0px;
	width: 80px;
	float: left;
	color:White;
}
div.etiquetteSmall
{
	font-weight:bold;	
	padding: 0px;
	width: 135px;
	float: left;
	color:White;
}
.box_long {
	width: 300px;
	display: inline;
	border: 1px solid #000000;
}
.box_short{
	width: 150px;
	display: inline;
	border: 1px solid #000000;
}
.box_600
{
    border: 1px solid #000066;
    width: 600px;
    display: inline;
    height: 20px;
}

.TFlyPopupAnimate{position:absolute;display:block;border:1px solid gray;overflow:hidden;visibility:hidden;margin:0;padding:0;z-index:1}



.UserRecognitionStaticText{font-weight:700;color:#000;font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;white-space:nowrap;margin:1px 0 1px 1px;padding:1px}.UserRecognitionFlyoutPopup{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;border:1px solid #666;text-align:left;background-color:#fff;z-index:10;opacity:.95}.UserRecognitionFlyoutPopup A,.UserRecognitionFlyoutPopup A:visited{font-size:10px;font-weight:400;color:#000;border:1px solid #fff;margin-left:0;height:15px;text-align:left;text-decoration:none;white-space:nowrap;display:block;padding:1px 3px}.UserRecognitionFlyoutPopup A:hover,.UserRecognitionFlyoutPopup A:active{background-color:#f0f7fd;color:#000;font-weight:400;border:1px solid #addbef;margin-left:0;height:15px;text-align:left;text-decoration:none;white-space:nowrap;display:block;padding:1px 3px}A.UserRecognitionFlyoutIndented,A:visited.UserRecognitionFlyoutIndented,A:hover.UserRecognitionFlyoutIndented,A:active.UserRecognitionFlyoutIndented{margin-left:6px}A.UserRecognitionFlyoutIndentedExpired,A:visited.UserRecognitionFlyoutIndentedExpired,A:hover.UserRecognitionFlyoutIndentedExpired,A:active.UserRecognitionFlyoutIndentedExpired{color:gray;cursor:default;margin-left:6px}.UserRecognitionFlyoutPopupHeading{font-size:10px;font-weight:700;padding-left:5px;color:#039;text-align:left}.UserRecognitionFlyoutPopupHr{height:1px;background:#d0e0f0;margin:0 11px 21px}.UserRecognitionFlyoutPopArrow{margin:4px 0 0;padding-left:6px}.UserRecognitionFlyoutStatic,.UserRecognitionFlyoutStaticHover{font-family:Tahoma,Verdana,Arial,Helvetica,sans-serif;border:1px solid #fff;color:#5b5b5b;text-decoration:none;cursor:default;display:inline;margin:1px 0 1px 1px;padding-top:1px;padding-bottom:1px;padding-left:0;padding-right:3px}.UserRecognitionFlyoutStaticHover{border:1px solid #a1c6eb;margin:1px 0 1px 1px;padding-top:1px;padding-bottom:1px;padding-left:0;padding-right:3px;A:UserRecognitionFlyoutStaticLink,A:visited.UserRecognitionFlyoutStaticLink,A:hover.UserRecognitionFlyoutStaticLink,A:active.UserRecognitionFlyoutStaticLink { font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;font-weight:700;color:#5b5b5b;text-decoration:none;display:inline;cursor:default}A.UserRecognitionOtherLink{font-weight:400;color:#000}



div#videoListHost{font-size:145%;line-height:70%}div.VideoScrollerErrorMessage{margin-right:auto;width:350px;border:1px solid #e1e1e1;font:normal 11px Verdana,Arial,Helvetica,sans-serif;text-align:left;color:#dd7c3b;padding:15px}div.VideoScrollerErrorMessage span{font:bold 12px Verdana,Arial,Helvetica,sans-serif;color:#dd7c3b;padding-bottom:20px}div.VideoScrollerErrorMessage img{float:left;margin-right:10px}

